<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html" />
    <meta name="description" content="About Ammon Smith" />
    <meta name="keywords" content="ammon,smith,about,info,contact" />
    <meta name="author" content="Ammon Smith" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans" />
    <link rel="stylesheet" href="/css/style.css" />

    <title>About</title>
</head>

<body>
<div id="container">
    <div id="nav">
        [
        <a href="/">Home</a> |
        <a href="/blog/">Blog</a> |
        <a href="/cgi-bin/quote.py">Daily Quote</a> |
        <a href="/about.html">About</a> |
        ]
    </div>

    <h2>About Me</h2>
    <p>
        I'm <b>Ammon Smith</b>, a software engineer.
    </p>
</div>
</body>
</html>
